{
  "gallaryDatas": [
    {
      "name": "暴漢に群がられて",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "rurymune1g",
        "rurymune2g",
        "rurymune3g"
      ],
      "cgBack": "haikei32"
    },
    {
      "name": "ユリアンへの奉仕",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "story2_1",
        "story2_2",
        "story2_3",
        "story2_4",
        "story2_5",
        "story2_6",
        "story2_7",
        "story2_8",
        "story2_9"
      ],
      "cgBack": ""
    },
    {
      "name": "尋問",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "story3_1",
        "story3_2",
        "story3_3",
        "story3_4",
        "story3_5",
        "story3_6",
        "story3_7",
        "story3_8",
        "story3_9",
        "story3_10",
        "story3_11",
        "story3_12",
        "story3_13",
        "story3_14"
      ],
      "cgBack": null
    },
    {
      "name": "先輩特権",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "story8_1",
        "story8_2",
        "story8_3"
      ],
      "cgBack": null
    },
    {
      "name": "八つ当たり",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "story10_1",
        "story10_2",
        "story10_3",
        "story10_4",
        "story10_5",
        "story10_6",
        "story10_7",
        "story10_8",
        "story10_9",
        "story10_10",
        "story10_11",
        "story10_12",
        "story10_13"
      ],
      "cgBack": null
    },
    {
      "name": "ハニｰトラップ",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "story9_1",
        "story9_2",
        "story9_3",
        "story9_4",
        "story9_5",
        "story9_6",
        "story9_7"
      ],
      "cgBack": null
    },
    {
      "name": "監禁凌辱",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "story11_1",
        "story11_2",
        "story11_3",
        "story11_4",
        "story11_5",
        "story11_6",
        "story11_7",
        "story11_8",
        "story11_9",
        "story11_10",
        "story11_11",
        "story11_12",
        "story11_13",
        "story11_14",
        "story11_15",
        "story11_16",
        "story11_17",
        "story11_18"
      ],
      "cgBack": ""
    },
    {
      "name": "惨めな処理",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "afterrape1",
        "afterrape2",
        "afterrape3",
        "afterrape4",
        "afterrape5",
        "afterrape6",
        "afterrape7",
        "afterrape8"
      ],
      "cgBack": null
    },
    {
      "name": "ルーリーと一緒に",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "asobirury1",
        "asobirury2",
        "asobirury3",
        "asobirury4",
        "asobirury5",
        "asobirury6",
        "asobirury7",
        "asobirury8",
        "asobirury9",
        "asobirury10",
        "asobirury11",
        "asobirury12",
        "asobirury13",
        "asobirury14",
        "asobirury15"
      ],
      "cgBack": null
    },
    {
      "name": "ビジネスですから",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "asobieve1",
        "asobieve2",
        "asobieve3",
        "asobieve4",
        "asobieve5",
        "asobieve6",
        "asobieve7",
        "asobieve8",
        "asobieve9",
        "asobieve10"
      ],
      "cgBack": null
    },
    {
      "name": "お酒はほどほどに",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "asobrebekika1",
        "asobrebekika2",
        "asobrebekika3",
        "asobrebekika4",
        "asobrebekika5",
        "asobrebekika6",
        "asobrebekika7",
        "asobrebekika8",
        "asobrebekika9",
        "asobrebekika10",
        "asobrebekika11",
        "asobrebekika12",
        "asobrebekika13"
      ],
      "cgBack": ""
    },
    {
      "name": "深まる仲",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "asobikotaro1",
        "asobikotaro2",
        "asobikotaro3",
        "asobikotaro4",
        "asobikotaro5",
        "asobikotaro6",
        "asobikotaro7",
        "asobikotaro8",
        "asobikotaro9",
        "asobikotaro10"
      ],
      "cgBack": null
    },
    {
      "name": "優勝のご褒美",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "asobimarcus1",
        "asobimarcus2",
        "asobimarcus3",
        "asobimarcus4",
        "asobimarcus5",
        "asobimarcus6",
        "asobimarcus7",
        "asobimarcus8",
        "asobimarcus9",
        "asobimarcus10",
        "asobimarcus11",
        "asobimarcus12",
        "asobimarcus13",
        "asobimarcus14"
      ],
      "cgBack": ""
    },
    {
      "name": "用心棒セクハラ1",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "1_1a",
        "1_1b"
      ],
      "cgBack": "haikei32"
    },
    {
      "name": "用心棒セクハラ2",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "1_2a",
        "1_2b",
        "1_2c"
      ],
      "cgBack": "haikei32"
    },
    {
      "name": "用心棒セクハラ3",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "1_3a",
        "1_3b",
        "1_3c"
      ],
      "cgBack": "haikei32"
    },
    {
      "name": "狩猟セクハラ1",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "2_1a",
        "2_1b"
      ],
      "cgBack": "haikei51"
    },
    {
      "name": "狩猟セクハラ2",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "2_2a",
        "2_2b"
      ],
      "cgBack": "haikei51"
    },
    {
      "name": "狩猟セクハラ3",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "2_3a",
        "2_3b",
        "2_3c"
      ],
      "cgBack": "haikei51"
    },
    {
      "name": "護衛セクハラ1",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "3_1a",
        "3_1b"
      ],
      "cgBack": "haikei37"
    },
    {
      "name": "護衛セクハラ2",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "3_2a",
        "3_2b"
      ],
      "cgBack": "haikei37"
    },
    {
      "name": "護衛セクハラ3",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "3_3a",
        "3_3b",
        "3_3c"
      ],
      "cgBack": "haikei37"
    },
    {
      "name": "狙撃セクハラ1",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "4_1a",
        "4_1b"
      ],
      "cgBack": "haikei15"
    },
    {
      "name": "狙撃セクハラ2",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "4_2a",
        "4_2b",
        "4_2c"
      ],
      "cgBack": "haikei15"
    },
    {
      "name": "狙撃セクハラ3",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "4_3a",
        "4_3b",
        "4_3c"
      ],
      "cgBack": "haikei15"
    },
    {
      "name": "運び屋セクハラ1",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "5_1a",
        "5_1b"
      ],
      "cgBack": "haikei39"
    },
    {
      "name": "運び屋セクハラ2",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "5_2a",
        "5_2b",
        "5_2c"
      ],
      "cgBack": "haikei39"
    },
    {
      "name": "運び屋セクハラ3",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "5_3a",
        "5_3b",
        "5_3c"
      ],
      "cgBack": "haikei39"
    },
    {
      "name": "敗北…",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [
        ""
      ],
      "cgBack": ""
    },
    {
      "name": "野試合輪姦1",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "野試合輪姦2",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "野試合輪姦3",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "ボンデージ乱交パーティ1",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "ボンデージ乱交パーティ2",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "ボンデージ乱交パーティ3",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "メイド乱交パーティ1",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "メイド乱交パーティ2",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "メイド乱交パーティ3",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "シスター乱交パーティ1",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "シスター乱交パーティ2",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "シスター乱交パーティ3",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "軍人乱交パーティ1",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "軍人乱交パーティ2",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "軍人乱交パーティ3",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "バニー乱交パーティ1",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "バニー乱交パーティ2",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "バニー乱交パーティ3",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "踊り子乱交パーティ1",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "踊り子乱交パーティ2",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "踊り子乱交パーティ3",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "花嫁乱交パーティ1",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "花嫁乱交パーティ2",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [],
      "cgBack": null
    },
    {
      "name": "花嫁乱交パーティ3",
      "replayOnlyFlg": true,
      "cgOnlyFlg": false,
      "cgDatas": [
        ""
      ],
      "cgBack": null
    },
    {
      "name": "1章バッドエンド",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "koyubon1",
        "koyubon2",
        "koyubon3",
        "koyubon4",
        "koyubon5",
        "koyubon6",
        "koyubon7",
        "koyubon8"
      ],
      "cgBack": null
    },
    {
      "name": "2章バッドエンド",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "koyumaid1",
        "koyumaid2",
        "koyumaid3",
        "koyumaid4",
        "koyumaid5",
        "koyumaid6",
        "koyumaid7",
        "koyumaid8",
        "koyumaid9",
        "koyumaid10",
        "koyumaid11"
      ],
      "cgBack": null
    },
    {
      "name": "3章バッドエンド",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "koyusister1",
        "koyusister2",
        "koyusister3",
        "koyusister4",
        "koyusister5",
        "koyusister6",
        "koyusister7",
        "koyusister8",
        "koyusister9",
        "koyusister10",
        "koyusister11"
      ],
      "cgBack": null
    },
    {
      "name": "4章バッドエンド",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "koyugunpuku1",
        "koyugunpuku2",
        "koyugunpuku3",
        "koyugunpuku4",
        "koyugunpuku5",
        "koyugunpuku6",
        "koyugunpuku7",
        "koyugunpuku8",
        "koyugunpuku9"
      ],
      "cgBack": null
    },
    {
      "name": "5章バッドエンド",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "koyubunny1",
        "koyubunny2",
        "koyubunny3",
        "koyubunny4",
        "koyubunny5",
        "koyubunny6",
        "koyubunny7",
        "koyubunny8",
        "koyubunny9",
        "koyubunny10",
        "koyubunny11"
      ],
      "cgBack": null
    },
    {
      "name": "6章バッドエンド",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "koyuodoriko1",
        "koyuodoriko2",
        "koyuodoriko3",
        "koyuodoriko4",
        "koyuodoriko5",
        "koyuodoriko6",
        "koyuodoriko7",
        "koyuodoriko8"
      ],
      "cgBack": null
    },
    {
      "name": "7章バッドエンド1",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "koyuhanayomeA1",
        "koyuhanayomeA2",
        "koyuhanayomeA3",
        "koyuhanayomeA4",
        "koyuhanayomeA5",
        "koyuhanayomeA6",
        "koyuhanayomeA7",
        "koyuhanayomeA8",
        "koyuhanayomeA9",
        "koyuhanayomeA10",
        "koyuhanayomeA11",
        "koyuhanayomeA12",
        "koyuhanayomeA13",
        "koyuhanayomeA14"
      ],
      "cgBack": null
    },
    {
      "name": "7章バッドエンド2",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        "koyuhanayomeB1",
        "koyuhanayomeB2",
        "koyuhanayomeB3",
        "koyuhanayomeB4",
        "koyuhanayomeB5",
        "koyuhanayomeB6",
        "koyuhanayomeB7",
        "koyuhanayomeB9",
        "koyuhanayomeB10",
        "koyuhanayomeB11",
        "koyuhanayomeB12",
        "koyuhanayomeB13",
        "koyuhanayomeB14"
      ],
      "cgBack": ""
    },
    {
      "name": "その他",
      "replayOnlyFlg": false,
      "cgOnlyFlg": true,
      "cgDatas": [
        "7_1a",
        "7_1b",
        "7_2a",
        "7_2b",
        "7_3a",
        "7_3b",
        "7_3c",
        "8_1a",
        "8_1b",
        "8_2a",
        "8_2b",
        "8_3a",
        "8_3b",
        "8_3c",
        "8_3d",
        "story1_1",
        "story1_2"
      ],
      "cgBack": "haikei32"
    },
    {
      "name": "",
      "replayOnlyFlg": false,
      "cgOnlyFlg": false,
      "cgDatas": [
        ""
      ],
      "cgBack": ""
    }
  ]
}